/* *** CSS reset styles*/

 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body { line-height: 1;}
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0;}
ins {	text-decoration: none; }
del {	text-decoration: line-through;}
table {	border-collapse: collapse; border-spacing: 0;}

/* ***  */

a {
color:black;
}

a.active {
font-weight:bold;
}

body {
background-color:#3b4f67;
font:11px Verdana; 
}
.all {
margin:auto;
border:1px solid white;
border-width:0 1px 0 1px;
width:949px;
background-color:#e7f0f8; 
}

.langs {
text-align:right;
text-transform:uppercase;
padding:4px 8px;
background-color: #353535;
color:#afafaf;
line-height:25px;
}
.langs a {color:#afafaf;padding:3px; text-decoration: none;} 
.langs a.active,.langs a:hover { background-color: #5d5d5d; } 

.titleimg {
border:1px solid white;
border-width:1px 0 1px 0;
}

.mainmenu {
line-height:42px;
background:url(images/lista_menu.png) #3A4E66 repeat-x ;
text-align:right;
color: white;
}

.mainmenu ul { padding-right:25px; }

.mainmenu li { 
display:inline;
padding:0 15px;
text-transform: uppercase;
font-size:130%;
background:url(images/menuitem_odrazka.gif) 100% 50% no-repeat; ;
}


.mainmenu li.last {
background: none;
}
.mainmenu li a{
color: white;
text-decoration: none;
} 
.mainmenu li a.active{
color: white;
font-weight: bold;
} 

.menucolumn {
font-size:110%;
padding:0 20px 20px 35px;
float:left;
/* background-color: #fff;*/ 
width:216px;
line-height:1.6em;
/*overflow:hidden;*/
}

.menucolumn ul ul{
padding-left:20px;
}

.mainarea {
background: url(images/contentbgd.gif) 1px 0 repeat-y; ;
}
.mainarea h2 {
font-size:130%;
padding:.75em 0;
}

/*****main content style****/
.contents {
width:669px;
float:right;
overflow:hidden;
}        

.perexline {      
background: url(images/perex_linka.gif) 0 0 repeat-y;
padding-left:10px;
}


.perex {      
background: url(images/perex_bgd.png) #3E546B 0 0 repeat-x;
padding:30px 25px;
color:white;
font-size:120%;
text-align:left;
}

.perex h2 {
padding-top:0;
font-weight:normal;
}

.maincontent {
padding:10px 25px 20px 35px;
width:600px;    
float:right;
text-align:justify;
line-height:1.6em;
}

.maincontent h1 {
font-size:130%;
padding:.8em 0;
text-transform:uppercase;
}

.maincontent p {
padding-bottom:.7em;
}


.maincontent li {
background:url(images/odrazk2.gif) 0 0 no-repeat;
padding:0 0 7px 35px;
}

.galerie {
display:block;
/*width:250px;*/
float:right;
text-align:right;
}
.imggallery {
padding-bottom:7px;
}
.imggallery a img {
border:3px solid white;
}



/******footer******/
.footer {
height:60px;
background:#231A14;
border-top:8px solid #3E3935;
text-align:center;
padding-top:10px;

}
.footer, .footer a {
 color: white;
}

.footer li {
display:inline;
padding: 10px;}

 
 .googlemap {
/* float:right;*/
 }
 
 .mapframe {
 border:4px solid white;
 }
 
 .mapwindow {
 width:200px;
 height:120px;
 }
 
 
 /* *** Float containers fix:*/
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }                    
 
.clearfix{display: inline-block;}

/* Hides from IE-mac */
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

 
 /*printer styles*/ 
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 

/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}


.maincontent h1 { font-size:150%; font-weight:normal;}
.maincontent h2 { font-size:130%;}
.maincontent h3 { font-size:130%; font-weight:normal;}
.maincontent h4 { font-size:120%;}
.maincontent h5 { font-size:120%; font-weight:normal;}
.maincontent h6 { font-size:100%;}

.floatright {
float:right;
}













